<!DOCTYPE html>
<html lang="fr">
<head>
<title>Le collectif ACCAD</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="../do/rss.xml" />
  <meta name="twitter:title" content="Le collectif ACCAD"/>
  <meta property="og:title" content="Le collectif ACCAD"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/linky/le-collectif-accad.html"/>
  <meta property="og:type" content="article"/>
  <meta name="description" content="Le collectif ACCAD"/>
  <meta name="twitter:description" content="Le collectif ACCAD"/>
  <meta property="og:description" content="Le collectif ACCAD"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="le-collectif-accad.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->



<link href="https://fonts.googleapis.com/css?family=Londrina%20Shadow:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../../themes/combined.css%3Fv=6_1543914132_2079.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../../themes/combined.js%3Fv=6_1543914132_2079"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run_linky" class="forum">

        <div id="ad_website_top">
        <style type="text/css">#ad_website_top{display:none;}</style>    </div>
                
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item" data-category="linky">
        <h1 class="view-title">Le collectif ACCAD</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 14/05/2020
                    </li>
                        <li><i class="icon icon-folder-close"></i> Dans <a href="index.html" title="">Linky</a></li>
            </ul>
    <div class="clearfix">
         Le collectif ACCAD
        </div>
                         <div id="rows-5ebcf7544474587aafad733f" class="rows clearfix" data-total-pages="1" data-current-page="1">
        						
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
																		                                
                                                                                                                                                                    
                                                                                                                                                                    
                				<div class="column self-stretch" style="width:100%">
                					<div  class="column-content">
                						                							<div class="clearfix">
<h1 style="text-align: center;"><span style="font-size:48px;"><span style="color:#000000;">N ON aux compteurs Linky &hellip; Gazpar&nbsp;</span><span style="color:#000000;">&hellip; Aquarius&nbsp;</span></span></h1>

<h1 style="text-align: center;"><span style="font-size:48px;"><span style="color:#000000;"> NON &agrave; la 5G</span></span></h1>

<h2><span style="color:#000000;">Ils arrivent &hellip; quelquefois sans faire de vagues&nbsp;!</span></h2>

<h2><span style="color:#000000;"></span></h2>

<h2><span style="color:#000000;">Une information du collectif <strong>ACCAD&nbsp;</strong>:</span></h2>

<h2><span style="color:#000000;">Anti-Compteurs Communicants Artois(62)-Douaisis(59)</span></h2>

<h2><span style="color:#000000;"></span></h2>

<h2><span style="color:#000000;"></span></h2>

<h2><span style="color:#000000;">Si cela n&rsquo;est pas encore fait, Enedis &ndash;avec Linky-, GrDF &ndash;avec Gazpar- et certains fournisseurs d&rsquo;eau vont vouloir installer les nouveaux compteurs.</span></h2>

<h2><span style="color:#000000;"></span></h2>

<h2><span style="color:#000000;">Mais&hellip; Propri&eacute;taire ou locataire, vous pouvez refuser la pose de ces compteurs capteurs communicants dits &laquo;&nbsp;intelligents&nbsp;&raquo; &hellip; <strong>NON OBLIGATOIRES.</strong></span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">Avec les nouveaux compteurs, la facture peut augmenter fortement.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">Le compteur Linky diffuse &agrave; tout moment des ondes &eacute;lectromagn&eacute;tiques dans votre circuit &eacute;lectrique&nbsp;: risques sanitaires possibles. Des personnes peuvent devenir &eacute;lectro-hyper-sensibles&nbsp;; des pacemakers ne supportent pas cet afflux d&rsquo;ondes.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">Des dysfonctionnements ou destructions d&rsquo;appareils peuvent arriver.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">Les ondes &eacute;mises par le Gazpar ainsi que la transmission aux antennes posent aussi probl&egrave;me.</span></h2>

<h2><span style="color:#000000;">Le compteur Linky est la cause d&rsquo;incendies qui peuvent tuer, aujourd&rsquo;hui ou demain.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">C&rsquo;est un v&eacute;ritable scandale &eacute;cologique, &eacute;conomique et sanitaire de vouloir remplacer des compteurs qui fonctionnent par d&rsquo;autres &ndash;communicants- qui auront une dur&eacute;e de vie beaucoup moins importante.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">Avec les nouveaux compteurs, vos habitudes de consommation seront connues&nbsp;: on va r&eacute;cup&eacute;rer vos donn&eacute;es pour les vendre&nbsp;; cela peut faciliter le piratage et le cambriolage.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">Vous pouvez &ndash;vous devez- donc vous opposer &agrave; la pose des nouveaux compteurs.</span></h2>

<h2><span style="color:#000000;">Vous devez mettre un cadenas si votre compteur actuel n&rsquo;est pas &agrave; l&rsquo;int&eacute;rieur du logement&nbsp;: c&rsquo;est un minimum&nbsp;!</span></h2>

<h2><span style="color:#000000;">Enedis et ses partenaires utiliseront souvent tous les moyens possibles : le mensonge, le harc&egrave;lement, la force, le vandalisme, l&rsquo;ill&eacute;galit&eacute;&nbsp;&hellip;</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">La 5G, c&rsquo;est quoi&nbsp;? Les impacts sur les populations et l&rsquo;environnement</span></h2>

<h2><span style="color:#000000;">La 5G n&eacute;cessitera dans les zones urbaines des antennes tous les 100 m&egrave;tres. On installera 20&nbsp;000 satellites. Des arbres devront &ecirc;tre coup&eacute;s.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">Il y aura une toxicit&eacute; encore plus importante des ondes &eacute;lectromagn&eacute;tiques artificielles et une augmentation des risques de cancer, de diab&egrave;te, de pathologies r&eacute;nales, cardiaques et neurologiques. Les cas d&rsquo;Electro-HyperSensibilit&eacute; seront de plus en plus nombreux.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">Les normes officielles d&rsquo;exposition aux ondes &eacute;lectromagn&eacute;tiques sont fix&eacute;es pour les profits des industriels.</span></h2>

<h2><span style="color:#000000;">Le d&eacute;ploiement de la 5G revient &agrave; mener des exp&eacute;riences sur les &ecirc;tres humains et l&rsquo;environnement, ce qui est consid&eacute;r&eacute; comme un crime en vertu du droit international.</span></h2>

<h2><span style="color: rgb(0, 0, 0); font-size: 2.14286rem;">P our en savoir beaucoup plus&nbsp;</span></h2>

<h1 style="text-align: center;"><span style="color:#000000;">https://collectif-accad.fr</span></h1>

<h2 style="text-align: center;"><strong><span style="color:#FF0000;"><span style="font-family:londrina shadow;">Pour contacter le collectif ACCAD&nbsp;; pour adh&eacute;rer</span></span></strong></h2>

<h2 style="text-align: center;"><strong><span style="color:#FF0000;"><span style="font-family:londrina shadow;">0681 64 66 69 (Lens-Li&eacute;vin)&nbsp;; 07 67 20 58 65 (H&eacute;nin-Carvin)</span></span></strong></h2>

<h2 style="text-align: center;"><strong><span style="color:#FF0000;"><span style="font-family:londrina shadow;">0676 71 55 99 (Douai)&nbsp; 0321 50 14 10 (Vitry-Bapaume)</span></span></strong></h2>

<h2 style="text-align: center;"><strong><span style="color:#FF0000;"><span style="font-family:londrina shadow;"></span></span></strong></h2>

<h2 style="text-align: center;"><strong><span style="font-family:londrina shadow;"><a href="mailto:contact@listes.collectif-accad.fr"><span style="color:#FF0000;">contact@listes.collectif-accad.fr</span></a></span></strong></h2>

<h2>&nbsp;</h2>

</div>
                						                					</div>
                				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        <p class="tag-line">
        <a href="../do/tag/5g/index.html" class="tag">5g</a>
        <a href="../do/tag/linky/index.html" class="tag">linky</a>
        </p>
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>

 
   <ul class="nav">
        <li class="nav_item item_7  ">
         <a href="../../index.html" class="menu_item" >   <i class="fas fa-home"></i>  Accueil</a>
               </li>
        
            <li class="nav_item item_1  ">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2  ">
         <a href="../../pages/contactez-nous.html" class="menu_item" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3  ">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4  ">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  ">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  ">
         <a href="../annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_6  ">
         <a href="../album/album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item">
         <a href="../aux-environs.1.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/linky/le-collectif-accad.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
              </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                										                    <!--<script type="text/javascript" src="//static.criteo.net/js/ld/publishertag.js"></script>-->
					                        <!--<div style="position: fixed; display: block; width: 100%; bottom: 0; left: 0; z-index: 99990">
                            <span onclick="$(this).parent().remove();"style="display:block;position:absolute;top:0;right:10px;width:24px;height:24px;color:#fff;text-align:center;line-height:24px;font-size:24px;font-family:sans-serif;font-weight:bold;border-radius:50%;background:#000;cursor:pointer;">&times</span>
                            <div style="margin: 0 auto; width: 728px; height: 90px">
                                <script type="text/javascript">
                                    Criteo.DisplayAd({
                                        "zoneid": 674498,
                                        "async": false});
                                </script>
                            </div>
                        </div>-->
                        
                        <!-- BEGIN TAG -->
                        <script type="text/javascript" src="https://static.criteo.net/js/ld/publishertag.js" async="true"></script>
                        <div id="crt-b7726f3d" style="width:0px;height:0px;"></div>
                        <script type="text/javascript">
                        var width = window.innerWidth||document.documentElement.clientWidth||document.body.clientWidth;
                        var isMobile = ( /Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent) || width <= 768 );
                        var Criteo = Criteo || {};
                        Criteo.events = Criteo.events || [];
                        Criteo.events.push(function() {
                            Criteo.DisplayAd({
                                "zoneid": (isMobile ? 1356754 : 1356753),
                                "containerid": "crt-b7726f3d",
                                "adformat": "stickyfooter",
                                "passbackCode": function() {document.getElementById('crt-b7726f3d').style.display = 'none';}
                            });
                        });
                        </script>
                        <!-- END TAG -->
										
						
			 		 	 





</body>
</html>